Follow

System Requirements for Articulate Studio '13

Below are the minimum system requirements for authoring and viewing Articulate Studio '13 content:

Hardware
CPU 1.0 gigahertz (GHz) processor or higher (32-bit or 64-bit)
Memory 512 MB minimum
Available Disk Space 512 MB minimum
Display 1,024 x 768 screen resolution (1,280 x 800 or higher recommended)
Multimedia Sound card, microphone, and webcam to record video and/or narration
Software
Operating System
  • Windows 10 (32-bit or 64-bit)
  • Windows 8 (32-bit or 64-bit)
  • Windows 7 SP1 or later (32-bit or 64-bit)
  • Windows Vista SP2 or later (32-bit or 64-bit)
  • Windows 2003 (32-bit or 64-bit)
  • Windows XP SP3 or later (32-bit or 64-bit)
  • Mac OS X 10.7.0 or later with Parallels Desktop 9+ or VMware Fusion 6+
.NET Runtime .NET 4.0 or later (gets installed if not present)
VSTO Runtime Microsoft Visual Studio 2010 Tools for Office Runtime 4.0
(gets installed if not present)
MSXML MSXML 4.0 (gets installed if not present)
Microsoft PowerPoint
  • PowerPoint 2016
  • PowerPoint 2013
  • PowerPoint 2010
  • PowerPoint 2007 (SP3 or later)
Microsoft Word
  • Word 2016
  • Word 2013
  • Word 2010
  • Word 2007
Primary Interop Assemblies Microsoft Office 2010 Primary Interop Assemblies (only required for Windows XP—gets installed if not present)
Adobe Flash Player Adobe Flash Player 10 or later
Compatibility and Integrations
Backward Compatibility
  • Articulate Studio '13 will upgrade projects created in Articulate Studio '09
  • Articulate Studio '13 projects can't be opened in Articulate Studio
Product Integrations
  • Articulate Presenter '13 is required for integration with Articulate Quizmaker '13 and Articulate Engage '13
  • Quizmaker '13 and Engage '13 won't work with earlier versions of Presenter
Viewing Content
Flash

Flash Player 10 or later, and one of the following browsers:

  • Windows: Internet Explorer 6 and later, Microsoft Edge (latest version), Firefox 1.x and later, Google Chrome (latest version), Opera 9.5 and later
  • Mac: Safari 3 and later, Firefox 1.x and later, Google Chrome (latest version)
  • Linux: Firefox 1.x and later
HTML5
  • Windows: Google Chrome (latest version)
  • Mac: Safari 6.0.5 or later, Google Chrome (latest version)
  • Mobile: Safari in Apple iOS 6 or later
Apple iOS Articulate Mobile Player in Apple iOS 6 or later on iPad
Android OS Articulate Mobile Player in Android OS 4.1 or later (optimized for tablets)
Accessibility
Screen Reader JAWS 15 or later with Internet Explorer 11 or later (Flash output only)
Section 508 Complies with applicable requirements
Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk